TAAS - Feature #345

Set Assets Expire
08/03/2024 07:20 PM - Junaid M

Status: Reopen Bugs Coding Done Start date: 08/03/2024
Priority: Normal Due date:

Assignee: Sreeranjini T % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Set Assets Expire

Description

Coding Set Assets Expire

History

#1 - 08/10/2024 08:01 PM - Junaid M
GUI Related

1.Grid group by Type

#2 - 08/23/2024 03:03 PM - Anil KV
- Status changed from New to Ready for Coding
- % Done changed from 0 to 20

#3 - 09/09/2024 10:25 AM - Anonymous

- Assignee changed from travvise Admin to Sreeranjini T

#4 - 09/23/2024 04:08 PM - Sreeranijini T
- Status changed from Ready for Coding to Coding Done
- % Done changed from 20 to 60

#5 - 12/19/2024 12:25 PM - Theja Ponon
- File clipboard-202412191225-e0axe.png added
- Status changed from Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUND

1)ISSUE ON CREATE AND UPDATE
Travvise Set Assets Expiry

RAVEL SOLUTION PVT LTD

42883: procedure sp_insert_or_update_assets_expiry(jsonb, bigint, unknown) does not exist

ltem Code* | 013 Q Assets: Assets 230.00 £ Reset & 0K
Value:
Type® | Warranty e Amountin QAR™ | 250.00
Custom Name*™ | (013asset Contact No
Expire Date™ | 19/12/2024 ) Contact Person
Responsible User ~ | System Admin Remarks
P
Date | dd/MM/yyy, )
Status® | Panding ~
Reference
& A R
4
T @ 2 i
L # Custom Name Expiry Date Responsible User Contact No Contact... Remarks Status
1 013asset 19/12/2024 Pending rd

! —— e 1019004

P&

e P

#6 - 12/20/2024 09:34 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#7 - 01/07/2025 10:53 AM - Theja Ponon

- File clipboard-202501071050-wsw2v.png added

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

#8 - 01/07/2025 10:58 AM - Theja Ponon
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#9 - 01/07/2025 11:09 AM - Theja Ponon

- File clipboard-202501071058-hgjzy.png added

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

Set Assets Expiry

42883: procedure sp_delete_set_assets_expiry(bigint, bigint, unknown) does not exist

ltem Code™ Q Aszets: Assets  250.00 2 Reset ™ OK
Value:

x B Update

New

T Delete

T Q 2 [
# Custom Name Expiry Date Responsible User Contact No Contact... | Remarks Status

1 custom 1 07/01/2025 Administrator 152478963 rygih sdrgfn Pending ra EE'

4)previously setted expiry is not showing when entering item code and press ok
5)Item code clear on taking grid data on edit mode

6)Expiry set for another item is showing in the grid of new item

7)Asset name is not showing correctly
Travvise Set Assets Expiry

<

TRAVEL SOLUTION PVT LTD

bse ftem Code® Q |ass=ts PoHOOIRad Checue Assets 25000 2 Reset ‘ = 0K ‘ [E) Updats
Value:

:

L Type® Warranty ~ Ameount In QAR = | 1000.00 B Delete
Custom Name™ | cyustom 1 Contact No 152478963
g Expire Date™ 07/01/2025 m Contact Person rygjh
P Responsible User = | Administrator Remarks | sdrgfn
4
nfo Date | 08/01/2025 i)
o Status®™ Pending ~
Reference
8)Add tooltip for copy
9)Copying the data and changing the field value datas of where it copied also changes
#10 - 01/09/2025 10:22 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70
Files
clipboard-202412191225-e0axe.png 90.8 KB 12/19/2024 Theja Ponon
clipboard-202501071050-wsw2v.png 68 KB 01/07/2025 Theja Ponon
clipboard-202501071058-hgjzy.png 67.8 KB 01/07/2025 Theja Ponon
